/**
 * generated by Xtext 2.15.0
 */
package org.xtext.example.mydsl.ide;

import org.xtext.example.mydsl.ide.AbstractFormulaIdeModule;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class FormulaIdeModule extends AbstractFormulaIdeModule {
}
